
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:french:basic:sequence1" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="sequence_1" id="sequence_1">Séquence 1</a></h1>
<div class="level1">

<p>

Élémentaire
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Séquence 1" [16-57] -->
<h2><a name="ca_se_passe_quand" id="ca_se_passe_quand">Ça se passe quand?</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> le matin </td>
	</tr>
	<tr class="row1">
		<td class="col0"> à midi </td>
	</tr>
	<tr class="row2">
		<td class="col0"> l&#039;après-midi </td>
	</tr>
	<tr class="row3">
		<td class="col0"> le soir </td>
	</tr>
	<tr class="row4">
		<td class="col0"> la nuit </td>
	</tr>
	<tr class="row5">
		<td class="col0"> à minuit </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Ça se passe quand?" [58-172] -->
<h2><a name="etre" id="etre">être</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je </td><td class="col1"> → suis </td>
	</tr>
	<tr class="row1">
		<td class="col0"> tu </td><td class="col1"> → es </td>
	</tr>
	<tr class="row2">
		<td class="col0"> il, elle </td><td class="col1"> → est </td>
	</tr>
	<tr class="row3">
		<td class="col0"> nous </td><td class="col1"> → sommes </td>
	</tr>
	<tr class="row4">
		<td class="col0"> vous </td><td class="col1"> → êtes </td>
	</tr>
	<tr class="row5">
		<td class="col0"> ils, elles </td><td class="col1"> → sont </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "être" [173-312] -->
<h2><a name="s_appeller" id="s_appeller">s&#039;appeller</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je </td><td class="col1"> → m&#039;appelle </td>
	</tr>
	<tr class="row1">
		<td class="col0"> tu </td><td class="col1"> → t&#039;appelles </td>
	</tr>
	<tr class="row2">
		<td class="col0"> il, elle </td><td class="col1"> → s&#039;appelle </td>
	</tr>
	<tr class="row3">
		<td class="col0"> nous </td><td class="col1"> → nous appelons </td>
	</tr>
	<tr class="row4">
		<td class="col0"> vous </td><td class="col1"> → vous appellez </td>
	</tr>
	<tr class="row5">
		<td class="col0"> ils, elles </td><td class="col1"> → s&#039;appellent </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "s'appeller" [313-498] -->
<h2><a name="articles" id="articles">articles</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0"> masculin </th><td class="col1"> | </td><th class="col2"> féminin </th>
	</tr>
	<tr class="row1">
		<td class="col0"> le </td><td class="col1"> | </td><td class="col2"> la </td>
	</tr>
	<tr class="row2">
		<td class="col0"> un </td><td class="col1"> | </td><td class="col2"> une </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "articles" [499-594] -->
<h2><a name="dire_ou" id="dire_ou">dire oú</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> à </td><td class="col1"> → nom de ville </td>
	</tr>
	<tr class="row1">
		<td class="col0"> au </td><td class="col1"> → nom de pays masculin </td>
	</tr>
	<tr class="row2">
		<td class="col0" rowspan="2"> en </td><td class="col1"> → nom de pays feminin </td>
	</tr>
	<tr class="row3">
		<td class="col0"> → voyelle </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "dire oú" [595-728] -->
<h2><a name="lire" id="lire">lire</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je, tu </td><td class="col1"> → lis </td>
	</tr>
	<tr class="row1">
		<td class="col0"> il, elle </td><td class="col1"> → lit </td>
	</tr>
	<tr class="row2">
		<td class="col0"> nous </td><td class="col1"> → lisons </td>
	</tr>
	<tr class="row3">
		<td class="col0"> vous </td><td class="col1"> → lisez </td>
	</tr>
	<tr class="row4">
		<td class="col0"> ils, elles </td><td class="col1"> → lisent </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "lire" [729-857] -->
<h2><a name="ecrire" id="ecrire">écrire</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> j&#039;, tu </td><td class="col1"> → écris </td>
	</tr>
	<tr class="row1">
		<td class="col0"> il, elle </td><td class="col1"> → écrit </td>
	</tr>
	<tr class="row2">
		<td class="col0"> nous </td><td class="col1"> → écrivons </td>
	</tr>
	<tr class="row3">
		<td class="col0"> vous </td><td class="col1"> → écrivez </td>
	</tr>
	<tr class="row4">
		<td class="col0"> ils, elles </td><td class="col1"> → écrivent </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "écrire" [858-1004] -->
<h2><a name="dormir" id="dormir">dormir</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je, tu </td><td class="col1"> → dors </td>
	</tr>
	<tr class="row1">
		<td class="col0"> il, elle </td><td class="col1"> → dort </td>
	</tr>
	<tr class="row2">
		<td class="col0"> nous </td><td class="col1"> → dormons </td>
	</tr>
	<tr class="row3">
		<td class="col0"> vous </td><td class="col1"> → dormez </td>
	</tr>
	<tr class="row4">
		<td class="col0"> ils, elles </td><td class="col1"> → dorment </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "dormir" [1005-1140] -->
<h2><a name="telephoner" id="telephoner">téléphoner</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je </td><td class="col1"> → téléphone </td>
	</tr>
	<tr class="row1">
		<td class="col0"> tu </td><td class="col1"> → téléphones </td>
	</tr>
	<tr class="row2">
		<td class="col0"> il, elle </td><td class="col1"> → téléphone </td>
	</tr>
	<tr class="row3">
		<td class="col0"> nous </td><td class="col1"> → téléphonons </td>
	</tr>
	<tr class="row4">
		<td class="col0"> vous </td><td class="col1"> → téléphonez </td>
	</tr>
	<tr class="row5">
		<td class="col0"> ils, elles </td><td class="col1"> → téléphonent </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "téléphoner" [1141-1335] -->
<h2><a name="ecouter" id="ecouter">écouter</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> j&#039; </td><td class="col1"> → écoute </td>
	</tr>
	<tr class="row1">
		<td class="col0"> tu </td><td class="col1"> → écoutes </td>
	</tr>
	<tr class="row2">
		<td class="col0"> il, elle </td><td class="col1"> → écoute </td>
	</tr>
	<tr class="row3">
		<td class="col0"> nous </td><td class="col1"> → écoutons </td>
	</tr>
	<tr class="row4">
		<td class="col0"> vous </td><td class="col1"> → écoutez </td>
	</tr>
	<tr class="row5">
		<td class="col0"> ils, elles </td><td class="col1"> → écoutent </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "écouter" [1336-1502] -->
<h2><a name="manger" id="manger">manger</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> je </td><td class="col1"> → mange </td>
	</tr>
	<tr class="row1">
		<td class="col0"> tu </td><td class="col1"> → manges </td>
	</tr>
	<tr class="row2">
		<td class="col0"> il, elle </td><td class="col1"> → mange </td>
	</tr>
	<tr class="row3">
		<td class="col0"> nous </td><td class="col1"> → mangeons </td>
	</tr>
	<tr class="row4">
		<td class="col0"> vous </td><td class="col1"> → mangez </td>
	</tr>
	<tr class="row5">
		<td class="col0"> ils, elles </td><td class="col1"> → mangent </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "manger" [1503-1656] -->
<h2><a name="habiter" id="habiter">habiter</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> j&#039; </td><td class="col1"> → habite </td>
	</tr>
	<tr class="row1">
		<td class="col0"> tu </td><td class="col1"> → habites </td>
	</tr>
	<tr class="row2">
		<td class="col0"> il, elle </td><td class="col1"> → habite </td>
	</tr>
	<tr class="row3">
		<td class="col0"> nous </td><td class="col1"> → habitons </td>
	</tr>
	<tr class="row4">
		<td class="col0"> vous </td><td class="col1"> → habitez </td>
	</tr>
	<tr class="row5">
		<td class="col0"> ils, elles </td><td class="col1"> → habitent </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "habiter" [1657-] -->